tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Latest apr changes and mod_python

On Mon, Sep 08, 2008 at 02:16:41PM +0100, David Brownlee wrote:
>       www/ap2-python no longer builds after the latest apr changes,
>       and the old binary package segfaults when I try using it
>       with a new apache22 (I'm yusing python 2.5)
>       Updating and copying the build fix from FreeBSD
>       gets an ap2-python that builds but still fails at runtime.
>       Has anyone else had any luck (updated pkgsrc entry attached)

I tried this module with a home-written set of scripts and it seems to be
working (the scripts aren't doing much at this time though).
I did wipe out the whole /usr/pkg and reinstall from -current pkgsrc.
This is running on a 3.1_STABLE/i386 system.

Manuel Bouyer <>
     NetBSD: 26 ans d'experience feront toujours la difference

Home | Main Index | Thread Index | Old Index